body {
    direction: rtl;
    text-align: right;
}

i.fa {
    float: left;
}

span.contact-info {
    float: right;
}

i.pe {
    padding-bottom: 15px;
}

a.nav-link.play-online {
    font-weight: bold;
    color: #ed1c24!important;
}

img.bobby {
    margin: 107px 14px 0px 0px;
    width: 115px;
}

.powered-by {
    color: #7296ff;
}